package org.diagbot.graph.util;

import org.diagbot.pub.utils.PropertiesUtil;

public class PropertityTest {
    public static void main(String[] args) {
        PropertiesUtil propertiesUtil = new PropertiesUtil("bolt.properties");
        String property = propertiesUtil.getProperty("bolt232.uri");
        System.out.println(property);
    }
}
